.related-products {
  display: block;
}
.section-header__title-related, .cbb-also-bought-title {
      letter-spacing: 0;
    font-size: 25px!important;
    font-weight: 400!important;
    font-family: Didot;
    text-align: center;
    width: 100%;
}
.related-products__heading {
  margin: 0 0 3rem;
}
@media screen and (max-width: 750px) {
 .related-products .grid__item {
    width: calc(50% - var(--grid-mobile-horizontal-spacing)* 3 / 4);
    max-width: calc(50% - var(--grid-mobile-horizontal-spacing) / 2);
}
}